name: isd
description: Interstellar Dynasties. The online multiplayer persistent-universe real-time strategy game of space discovery and empire building.
publish_to: 'none' # Remove this line if you wish to publish to pub.dev
version: 1.0.0+1

environment:
  sdk: ">=3.0.0 <4.0.0"

dependencies:
  flutter:
    sdk: flutter
  cross_local_storage: ^3.0.0
  fs_shim: ^2.3.1+2

dev_dependencies:
  flutter_test:
    sdk: flutter

flutter:
  uses-material-design: true
  shaders:
    - lib/abilities/stars.frag
    - lib/containers/grid.frag
